return {
	------------------------------------------------------------------------------------
	--	paramsEntry
	--	Data for parameter creation.
	------------------------------------------------------------------------------------
	paramsEntry = {
		key = "maikc_correctur_select",
		name = _("*_name"),
		------------------------------------------------------------------------------------
		--	uiType
		--	"COMBOBOX", "SLIDER" oder "BUTTON" möglich
		--	Ist Eintrag nicht vorhanden oder ein anderer Typ gewählt, so wird automatisch
		--	"COMBOBOX" gewählt.
		------------------------------------------------------------------------------------
		uiType = "COMBOBOX",
		tooltip = _("*_tooltip"),
		defaultIndex = 1,
		values = {"Vanilla", "Realistisch", },
		------------------------------------------------------------------------------------
		--	order
		--	Mit Order kann die Reihenfolge im Menü bei mehreren Wahlmöglichkeiten, wie z.B.
		--	Startjahr, Endjahr, Verfügbarkeit, etc., gesteuert werden.
		--	Reihenfolge im Menü immer aufsteigend.
		------------------------------------------------------------------------------------
		order = 20,
	},
	data = {
		{
			files = {
				"vehicle/car/citroen_hp5_typ_c_v2.mdl",
			},
			data = {
				{
					["metadata.availability"] = {
							yearFrom = 1922,
							yearTo = 1950,
						},
				},
			},
		},	
		{
			files = {
				"vehicle/car/chevrolet_master_deluxe_v2.mdl",
			},
			data = {
				{
					["metadata.availability"] = {
							yearFrom = 1933,
							yearTo = 1963,
						},
				},
			},
		},	
		{
			files = {
				"vehicle/car/avant_v2.mdl",
			},
			data = {
				{
					["metadata.availability"] = {
							yearFrom = 1934,
							yearTo = 1964,
						},
				},
			},
		},
	},
}